#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-1qXflaFFva49UYN59qoRl1
key:                  implicit-hie-cradle-0.3.0.5-1qXflaFFva49UYN59qoRl1
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  1b16644a8683fe29b96acb5f717ee440
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/implicit-hie-cradle-0.3.0.5

hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-1qXflaFFva49UYN59qoRl1
depends:
    base-4.15.0.0 base16-bytestring-1.0.1.0-LlgskbLwpJJ83fb8QKOslS
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.1
    extra-1.7.10-RoPtCpNHhy4xNy6qNVINa filepath-1.4.2.1
    hie-bios-0.7.6-1sSANlXSFLp7M9xJjckxzL
    hslogger-1.3.1.0-Ed7lVbxX9aBAnwSwxHTxx6
    implicit-hie-0.1.2.6-CJ4LG2hzQQY5dNJBnkqJHJ process-1.6.11.0
    temporary-1.3-3Kyb8bkdmgEEsyOlaoy7Eo text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    yaml-0.11.7.0-9l9WU0q29XNCdoxUKStED0

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

